package cn.edu.whu.boot.user.entities;

import java.io.Serializable;

public class RoleToPermission implements Serializable{

    private static final long serialVersionUID = -3510872739743175003L;

    private Integer id;

    private Integer role;

    private Integer permission;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getRole() {
        return role;
    }

    public void setRole(Integer role) {
        this.role = role;
    }

    public Integer getPermission() {
        return permission;
    }

    public void setPermission(Integer permission) {
        this.permission = permission;
    }
}
